/*     130946 : 타이틀 텍스트      */
.title__130946__ {font-size:0; }
.title__130946__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__130946__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__130946__.style_top p {padding-top:10px;}
.title__130946__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__130946__.style_right p {padding-right:14px;}
.title__130946__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__130946__.style_bottom p {padding-bottom:12px;}
.title__130946__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__130946__.style_left p {padding-left:14px;}
.title__130946__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__130946__.style_circle1 p {padding-left:18px;}
.title__130946__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__130946__.style_circle2 p {padding-left:18px;}
.title__130946__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1547785 : 이미지 (비율형)      */
.img_ratio__1547785__ {max-width:100%;vertical-align:top}
.img_ratio__1547785__ * {box-sizing:border-box}
.img_ratio__1547785__ a {display:block;vertical-align:top}
.img_ratio__1547785__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1547785__ img {width:auto}
}

/*     1547775 : 블록 설정      */
.block_option__1547775__ {display:table;width:100%}
.block_option__1547775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1547775__ {display:none;}
}


@media (min-width:1024px){
	.row__1547775__ {display:none;}
}

/*     685495 : 한줄 텍스트      */
.text__685495__ p {
	display:block;margin:0;padding:0; float:right;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__685495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__685495__ p {font-size:15px}
}

/*     237528 : 표 2.0      */
.table__237528__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__237528__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #0256d0}
.table__237528__ * {box-sizing:border-box}
.table__237528__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__237528__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__237528__ td.empty__237528__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__237528__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__237528__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__237528__ > .table_inner {width:px}
}

